.wrap {
    max-width: 860px;
    padding: 10px;
    margin: 0 auto;  
}
.terms {
    display:none;
    padding:10px;
    
}
.tt {
    color: #000;
    cursor: default;
	margin-left: -10px;
}
.tt:hover{
    border-bottom: 1px #000;
    color: #000;
}
.yello_regions
{
    background-color: #7b8892;
    color: white;
    padding: 5px 5px 5px 10px;
    color: black;
	margin-left: -20px;
    margin-right: -20px;
}
.img_res
{
	width:15px;
	margin-top: -3px;
}
.img_pad
{
    padding: 5px 5px 0px 5px;
}
.img_top
{
    margin-top: -11px;
}